@media (max-width: 1400px ) {
    .news .news-item{
        padding: 0 40px 0 40px !important;
    }
    .news .title {
        margin: 5px 0;
    }
    .news .title a {
        font-size: 20px;
    }
    .news .second-title a {
        font-size: 20px;
    }
    .news .second-title{
        margin: 0 0 5px 0;
    }
    .news .description{
        font-size: 17px;
    }
    .mediagallery .mediagallery-container{
        padding: 50px 18px;
    }
}
@media (max-width: 1325px ) {
    #main-title .langs{
        right: -40px;
    }
}
@media (max-width: 1250px ) {
    #main-title .langs{
        right: 0px;
    }
}
@media (max-width: 1200px){
    .partners .partners-carousel .partners-item-image{
        transform: translateX(-53px);
    }
    .partners .partners-carousel .content-section .partners-item-button{
        margin: 22px;
    }
    .partners .partners-carousel .content-section .partners-item-name{
        font-size: 18px;
        line-height: 1.4;
    }
    .news .news-container{
        transform: translateY(-150px);
    }
}
@media (max-width: 1024px ) {
    .news .news-container{
        padding: 20px 0;
    }
    .section-header a{
        font-size: 32px;
    }
    .section-header p{
        font-size: 20px;
    }
    .news .second-title{
        line-height: 1;
    }
    .news .second-title a{
        font-size: 17px;
    }
    .news .description{
        font-size: 16px;
    }
    .section-header h3{
        padding-bottom: 0px;
        font-size: 32px;
    }
    #footer .footer-top .social-links a{
        margin-bottom: 10px;
    }
    .myslider .item .info .info-text-header p:first-child{
        font-size: 40px;
    }
    .myslider .item .info .info-text-header p:nth-child(2){
        font-size: 45px;
    }
    .myslider .item .info .info-text-header p:last-child{
        font-size: 45px;
    }
    .our-joys .title{
        font-size: 35px;
    }

}
@media (max-width: 991px ) {
    .joys-projects .container{
        padding: 0px 35px;
        max-width: 100%;
    }
    #main-title .container{
        max-width: 100%;
        padding: 0px 60px
    }
    #main-title .langs{
        right: 30px;
        top: 12px;
    }
    #header .container{
        max-width: 100%;
        padding: 0px 60px;
    }
    .myslider .slider-item .info{
        padding: 0 4%;
    }
    .info-text-header{
        line-height: 1.3;
    }
    .nav-menu a{
        padding: 22px 16px;
    }
    .our-projects .project-container .project-contaier-title{
        font-size: 18px;
    }
    #footer .footer-top *{
        font-size: 15px;
    }
    .contact-form .contacts{
        font-size: 17px;
    }
    .partners .partners-carousel .content-section .partners-item-button{
        margin: 40px;
    }
    .partners .partners-carousel .partners-item-image{
        transform: translateX(-39px);
    }
    .news .news-container{
        transform: translateY(-175px);
    }
}

@media (max-width: 767px ) {
    .myslider .item{
        background-image: none !important;
        height: 380px;
        text-align: center;
    }
    .myslider .item .info .info-text-header p:first-child{
        font-size: 22px;
    }
    .myslider .item .info .info-text-header p:nth-child(2){
        font-size: 22px;
    }
    .myslider .item .info .info-text-header p:last-child{
        font-size: 22px;
    }
    .slider-section .myslider .btn-more-info{
        display: none;
    }
    #header .container{
        padding: 0px;
        padding-left: 20px;
    }
    #website-slogan h1{
        font-size: 20px;
    }
    #website-slogan div{
        font-size: 15px;
    }
    #website-slogan{
        width: 65%;
    }
    .joys-projects{
        padding: 40px 0 60px;
    }
    .our-joys .title{
        font-size: 22px;
        line-height: 1.2;
        margin-bottom: 10px;
        text-align: center;
    }
    .our-joys .section-title{
        text-align: center;
        margin-bottom: 5px;
    }
    .our-joys .our-joys-content{
        font-size: 15px;
        line-height: 1.4;
        text-align: center;
    }
    .btn-more-info{
        margin-left: calc(50% - 104px);
        margin-bottom: 30px;
    }
    .our-projects .title{
        text-align: center;
        color: red;
    }
    .our-projects .project-container .project-thumb{
        padding: 0px 0px 0px 7px;
    }
    .our-projects .project-container .project-contaier-body{
        display: none;
    }
    .our-projects .project-container .project-contaier-title{
        text-align: center;
    }
    footer{
        text-align: center;
    }
    #footer .footer-top .footer-info p{
        margin-bottom: 8px;
    }
    #footer .footer-top .footer-item-title{
        margin-bottom: 7px;
    }
    .mediagallery .mediagallery-container{
        padding: 0px;
        margin: 20px;
    }
    .news{
        background-image: none;
    }
    .news .news-container{
        transform: translateY(0px);
        margin: 0;
    }
    .partners .partners-carousel .content-section .partners-item-button{
        margin: 15px;
        margin-left: calc(50% - 100px)
    }
    .partners .partners-carousel .content-section .partners-item-name{
        padding: 10px 30px 0;
        font-size: 15px;
    }
    .partners .partners-carousel .partners-item-image{
        width: 150px;
        height: 150px;
        margin-left: calc(50% - 32px);
    }
    .section-header h3{
        font-size: 27px;
    }
    .mediagallery{
        padding: 25px 0;
    }
    .mediagallery .mediagallery-filters .button-oval-empty{
        font-size: 12px;
        margin: 0px;
        padding: 10px;
    }
    .mediagallery .mediagallery-filters{
        margin: 10px;
    }
    .photo-media{
        margin-top: 30px;
    }
    #mobile-nav ul li a{
        padding: 10px 0px 10px 15px;
    }
    #mobile-nav ul:nth-child(2){
        margin-top: 20px;
    }
    #mobile-nav-toggle{
        margin: 5px 5px 0 0;
    }
    #mobile-nav-toggle i{
        background: #FFD200;
        border-radius: 100%;
        width: 44px;
        height: 44px;
    }
    .fa-navicon:before, .fa-reorder:before, .fa-bars:before{
        position: absolute;
        top: 9px;
        left: 12px;
    }
    .fa-remove:before, .fa-close:before, .fa-times:before{
        position: absolute;
        top: 8px;
        left: 13px;
    }
    #mobile-nav-toggle i{
        position: relative;
    }
    #footer .footer-top .created-by span{
        display: none;
    }
    #footer .footer-top .footer-info .copyright{
        position: absolute;
        bottom: -310px;
        text-align: left
    }
    #footer .footer-top{
        padding: 40px 0 0px 0;
    }
    .section-contact{
        margin: 20px 0px;
    }
    .col-md-6.contacts div{
        /*margin-left: calc(50% - 110px);*/
    }
    .contact-form{
        margin-top: 40px;
    }
    .contact-form .contacts{
        margin-bottom: 40px;
    }
    .our-projects .project-container .project-img-thumb{
        width: 105px;
        height: 100px;
        margin-left: calc(50% - 44px);
    }
}















